[Risolto] SkinRestorer e Viaversion

Salve a tutti!
E' da qualche settimana che mi sono "imbattuto" in un problema che non mi è mai accaduto..
Praticamente da quando ho inserito Bungeecord 1.12 -pre5 e Viaversion (DEV) compatibile per la 1.12 -pre5 che
SkinRestorer ha incominciato a dare problemi; in pratica (ho contattato anche il creatore si Viaversion) se io metto SkinRestorer versione compatibile per 1.12 ed ho anche viaversion, il primo da problemi di rendering (lo stesso anche con altre versioni) e il plugin che da questo errore è proprio SkinRestorer (confermato anche dal creatore di Viaversion, appunto..).
Adesso le cose sono due: ho fatto qualche errore io oppure è veramente che SkinRestorer è "incompatibile" con Viaversion?
Qualcuno sa aiutarmi? (Modificato 10/06/2017, 12:03 da zBoringDrop.)
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
10/06/2017, 12:02zBoringDrop ha scritto: Salve a tutti!
E' da qualche settimana che mi sono "imbattuto" in un problema che non mi è mai accaduto..
Praticamente da quando ho inserito Bungeecord 1.12 -pre5 e Viaversion (DEV) compatibile per la 1.12 -pre5 che
SkinRestorer ha incominciato a dare problemi; in pratica (ho contattato anche il creatore si Viaversion) se io metto SkinRestorer versione compatibile per 1.12 ed ho anche viaversion, il primo da problemi di rendering (lo stesso anche con altre versioni) e il plugin che da questo errore è proprio SkinRestorer (confermato anche dal creatore di Viaversion, appunto..).
Adesso le cose sono due: ho fatto qualche errore io oppure è veramente che SkinRestorer è "incompatibile" con Viaversion?
Qualcuno sa aiutarmi?

Non so risponderti con certezza ma è probabile che essendo una nuova versione (parlo di skin restorer) causa qualche problema, il consiglio che ti do' è di contattare il creatore di skin restorer e reportargli questo problema (Modificato 10/06/2017, 12:26 da Lafa.)
Se ti sono stato utile lasciami un +1 REP

Telegram: @Lafa96 | Telegram limitati: @LafaWebDev_bot | Skype: Lafa [WebDesigner] |  Discord: Lafa#1834


[Immagine: btn_donateCC_LG.gif]






10/06/2017, 12:25Lafa_96 ha scritto:
10/06/2017, 12:02zBoringDrop ha scritto: Salve a tutti!
E' da qualche settimana che mi sono "imbattuto" in un problema che non mi è mai accaduto..
Praticamente da quando ho inserito Bungeecord 1.12 -pre5 e Viaversion (DEV) compatibile per la 1.12 -pre5 che
SkinRestorer ha incominciato a dare problemi; in pratica (ho contattato anche il creatore si Viaversion) se io metto SkinRestorer versione compatibile per 1.12 ed ho anche viaversion, il primo da problemi di rendering (lo stesso anche con altre versioni) e il plugin che da questo errore è proprio SkinRestorer (confermato anche dal creatore di Viaversion, appunto..).
Adesso le cose sono due: ho fatto qualche errore io oppure è veramente che SkinRestorer è "incompatibile" con Viaversion?
Qualcuno sa aiutarmi?

Non so risponderti con certezza ma è probabile che essendo una nuova versione (parlo di skin restorer) causa qualche problema, il consiglio che ti do' è di contattare il creatore di skin restorer e reportargli questo problema
Si, l'ho già fatto e lo ha anche aggiunto al TODO ma negli altri server non da questo problema, perchè a me si?
:closed:
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
Perché usi ancora versioni Pre (?).

Se hai ViaVersion su BungeeCord mettili su Spigot e vedi se risolvi.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
@Maxetto
Non uso adesso nessuna pre ma se mettessi skinrestorer darebbe lo stesso problema (ci ho già provato)
Puoi spiegarti meglio nella seconda parte (Se hai ViaVersion su BungeeCord mettili su Spigot e vedi se risolvi. )
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
ViaVersion può essere posizionato sia su BungeeCord che in ogni singolo server (o/o).

E' risaputo che posizionarlo su BungeeCord perdi funzionalità e potrebbe non essere perfettamente stabile.
Quindi se lo hai nel BungeeCord rimuovilo da lì e mettilo in ogni server Spigot.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
@Maxetto quindi metto le ultime versioni di viaversion solo sui server e skinrestorer sui server e sul bungee giusto?
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
10/06/2017, 19:56zBoringDrop ha scritto: @Maxetto quindi metto le ultime versioni di viaversion solo sui server e skinrestorer sui server e sul bungee giusto?

Niente, ci ho provato ma disconnette al join sul fazioni e creativa, inoltre carica lentamente i chunk delle altre modalità..
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
10/06/2017, 21:00zBoringDrop ha scritto:
10/06/2017, 19:56zBoringDrop ha scritto: @Maxetto quindi metto le ultime versioni di viaversion solo sui server e skinrestorer sui server e sul bungee giusto?

Niente, ci ho provato ma disconnette al join sul fazioni e creativa, inoltre carica lentamente i chunk delle altre modalità..

Hai la versione giusta di ProtocolLib? Hai rimosso ViaVersion dal BungeeCord?
Non puoi fare un po' di troubleshooting da solo leggendo la documentazione di ViaVersion?
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
10/06/2017, 22:03Maxetto ha scritto:
10/06/2017, 21:00zBoringDrop ha scritto:
10/06/2017, 19:56zBoringDrop ha scritto: @Maxetto quindi metto le ultime versioni di viaversion solo sui server e skinrestorer sui server e sul bungee giusto?

Niente, ci ho provato ma disconnette al join sul fazioni e creativa, inoltre carica lentamente i chunk delle altre modalità..

Hai la versione giusta di ProtocolLib? Hai rimosso ViaVersion dal BungeeCord?
Non puoi fare un po' di troubleshooting da solo leggendo la documentazione di ViaVersion?

Il punto è che ho chiesto supporto al creatore di skin restorer ma non riesce nemmeno lui a darmi aiuto..
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
Ho aggiustato tutto l'errore insieme al creatore di SkinRrestorer con l'ultima relase del plugin dove, appunto, fixava questo bug (già segnalato da me in precedenza).
Grazie lo stesso a tutti quelli che hanno risposto a questa discussione! (Modificato 14/06/2017, 21:03 da zBoringDrop.)
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: banner.png]


[Immagine: giphy.gif]
Discussioni simili
Risposta di KillerVillager
14/04/2018, 13:57
Risposta di GABRYCA
01/03/2018, 11:08
Risposta di FreshTuborg
03/02/2018, 17:08
Risposta di DerpYT
13/10/2017, 19:45
 
[Problema] SkinRestorer
Risposta di VKchiminello
14/05/2017, 15:55

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)